<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scout’s Honor</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Scout-s-Honor-5/digital-comic/937613</Web>
  <Summary>Determined to bring the truth behind Doctor Jefferson Hancock's death to her people, Kit will be forced into the fight of her life against the forces of Scoutmaster Shepherd — but with the future of the Colorado Badlands at stake, can even a Scout’s honor be enough to win the day?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937613], [ASINB092G8FH38]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Post-Apocalyptic</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
